About Store Forum Documentation Contact
Donations:
140$/mo



Post Reply 
Can't compile Esenthel RPG2 with current version
Author Message
DoerrSt Offline
Member

Post: #1
Can't compile Esenthel RPG2 with current version
Hi,

I just tried to compile esenthel rpg2 what caused many errors. So I downloaded the current version but compiling fails too.

Please update the source to be compatible with the current version. Thanks!

DoerrSt[/u]
03-17-2014 02:29 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: Can't compile Esenthel RPG2 with current version
Hi,

I've just tried compiling ERPG2 using latest version, without issues.
Can you try redownloading again?
If that won't help, can you attach errors?

Thanks!
03-31-2014 06:53 AM
Find all posts by this user Quote this message in a reply
DoerrSt Offline
Member

Post: #3
RE: Can't compile Esenthel RPG2 with current version
Hi,

downloaded it again and unpacked it. Deleted the build-folder and now it works fine here.

As every - thanks for your support. Great work at all!
04-01-2014 11:09 PM
Find all posts by this user Quote this message in a reply
Post Reply